HELPDESK - Hé Théng Support #50671

tach hé théng support cho B&M-tuyentvk
04/22/2025 02:19 PM - Nguyén Vin Quyén

Status: Closed

Priority: Normal

Assignee: Nguyén Van Quyén
Category:

Target version:

Actual start date:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual end date:

04/22/2025

100%
0.00 hour
0.20 hour

Description
tao tk support cho GOB va Gsoft riéng

History

#1 - 04/22/2025 02:19 PM - Nguyén Van Quyén
- Status changed from New to Finished

- % Done changed from 0 to 100
tao tk

#2 - 05/08/2025 02:26 PM - Nguyén Van Quyén
- Status changed from Finished to Closed

01/12/2026

1/1
